name: Select2
type: module
description: Makes entity reference fields more user-friendly using <a href="https://github.com/select2/select2">Select2</a>.
package: User interface
core_version_requirement: ^8.8 || ^9

# Information added by Drupal.org packaging script on 2021-03-01
version: '8.x-1.13'
project: 'select2'
datestamp: 1614609949
